﻿/* #region SOCIAL UI / FLOW SPRITES */

/* #region SOCIAL ICONS */
.media-icon
{
    background-image: url(/assets/images/sprites/sprites_social_icons.png);
}
/* #endregion SOCIAL ICONS */

/* #region MS DROP DOWN */
.dd .ddTitle .ddArrow
{
    background-image: url(/assets/images/sprites/sprites_ui_dropdowns.png);
}
/* #endregion MS DROP DOWN */

/* #region DATE PICKER */
.hasDatepicker
{
    background-image: url(/assets/images/sprites/sprites_ui_dropdowns.png);
}
/* #endregion DATE PICKER */

/* #region ICONS */
.icn-clock
{
    background-image: url(/assets/images/sprites/sprites_flow_icons.png);
}
.icn-lock
{
    background-image: url(/assets/images/sprites/sprites_flow_icons.png);
}
/* #endregion ICONS */

/* #region MAP */
.accomm-mapicon
{
    background-image: url(/assets/images/sprites/sprites_flow_icons.png);
    color: #FFF;
}
/* #endregion MAP */

/* #region FILTER RESUTLS */
.filter-rating span.star
{
    background-image: url(/assets/images/sprites/sprites_flow_icons.png);
}
.flow-filter-options.acc-name .resetFilter
{
    background-image: url(/assets/images/sprites/sprites_flow_icons.png);
}
/* #endregion FILTER RESUTLS */

/* #region FLOW KEY */
.flow-key li
{
    background-image: url(/assets/images/sprites/sprites_flow_icons.png);
}
/* #endregion FLOW KEY */

/* #region FLIGHTS */
.lgo-mealsIncluded
{
    background-image: url(/assets/images/sprites/sprites_flow_icons.png);
}
.lgo-baggageIncluded
{
    background-image: url(/assets/images/sprites/sprites_flow_icons.png);
}
.flow-outboundflight
{
    background-image: url(/assets/images/sprites/sprites_flow_icons.png);
}
.flow-inboundflight
{
    background-image: url(/assets/images/sprites/sprites_flow_icons.png);
}
.lgo-atol
{
    background-image: url(/assets/images/sprites/sprites_flow_icons.png);
}
/* #endregion FLIGHTS */

/* #region ACCOMMODATION RATING */
.cms-rating span
{
    background-image: url(/assets/images/sprites/sprites_flow_icons.png);
}
/* #endregion ACCOMMODATION RATING */

/* #endregion SOCIAL UI / FLOW SPRITES */

/* #region BUTTON SPRITE*/
/*.cms-button
{
    background: transparent url(/assets/images/sprites/sprites_btn.png) no-repeat 0px -35px;
    display: inline-block;
    height: 35px;
    padding-left: 12px;
}
.cms-button input,
.cms-button span
{
    background: transparent url(/assets/images/sprites/sprites_btn.png) no-repeat 100% 0px;
    border: 0px;
    color: Orange;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    margin: 0;
    outline: 0 none;
    padding: 0px 12px 0px 0px;
    text-decoration: none;
    text-transform: uppercase;
}
.cms-button:hover
{
    background-position: 0px -105px;
}
.cms-button:hover input,
.cms-button:hover span
{
    background-position: 100% -70px;
}*/
/* #endregion BUTTON SPRITE*/

/* #region FOOTPRINT SPRITE */
/*.footprint-number
{
    background: transparent url(/assets/images/sprites/sprites_footprint.png) no-repeat 0px 0px;
    color: #FFF;
}
.footprint-on .footprint-number
{
    background-position: 0px -50px;
}*/
/* #endregion FOOTPRINT SPRITE */

/* #region BUSINESS FLOW SPRITE */

/* #region MODIFY SEARCH */
/*#sb-expand-collapse
{
    background: transparent url(/assets/images/sprites/sprites_business_flow.png) no-repeat 0px 0px;
    height: 40px;
    line-height: 40px;
}*/
/* #endregion MODIFY SEARCH */

/* #region AJAX SORTING */
/*.flow-sorting #DivSortingTableSet
{
    background: transparent url(/assets/images/sprites/sprites_business_flow.png) no-repeat 0px -40px;
}*/
/* #endregion AJAX SORTING */

/* #region ALTERNATIVE PACKAGES */
/*#ajaxDPswitcher
{
    background: transparent url(/assets/images/sprites/sprites_business_flow.png) no-repeat 0px -420px;
    height: 30px;
    line-height: 30px;
}*/
/* #endregion ALTERNATIVE PACKAGES */

/* #region RESULTS FOOTER BAR */
/*.flow-selectbar
{
    background: transparent url(/assets/images/sprites/sprites_business_flow.png) no-repeat 0px -100px;
    height: 50px;
    overflow: hidden;
}*/
/* #endregion RESULTS FOOTER BAR */

/* #region EXTRAS TOGGLE BAR */
/*.cms-toggle-click
{
    background: transparent url(/assets/images/sprites/sprites_business_flow.png) no-repeat 0px -150px !important;
    color: #FFF !important;
    height: 35px;
    line-height: 35px;
}
.cms-toggle-click h2,
.cms-toggle-click *
{
    color: #FFF !important;
    line-height: 35px;
}*/
/* #endregion EXTRAS TOGGLE BAR */

/* #region TOTALS BAR */
/*.flow-total-bar
{
    background: transparent url(/assets/images/sprites/sprites_business_flow.png) no-repeat 0px -185px;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
}*/
/* #endregion TOTALS BAR */

/* #region DEPOSITS BAR */
/*.flow-deposits table
{
    background: transparent url(/assets/images/sprites/sprites_business_flow.png) no-repeat 0px -220px;
    height: 80px;
    width: 668px;
}*/
/* #endregion DEPOSITS BAR */

/* #region WEB REF / KEY */
/*.flow-webref .cms-box-top,
.flow-key .cms-box-top
{
    background: transparent url(/assets/images/sprites/sprites_business_flow.png) no-repeat 0px -300px;
}*/
/* #endregion WEB REF / KEP */

/* #region BASKET SUMMARY */
/*.flow-basket-left .cms-box-top
{
    background: transparent url(/assets/images/sprites/sprites_business_flow.png) no-repeat 0px -340px;
}*/
/* #endregion BASKET SUMMARY */

/* #region IMPORTANT INFO */
/*.flow-editablecolumn .cms-box-top
{
    background: transparent url(/assets/images/sprites/sprites_business_flow.png) no-repeat 0px -380px;
}*/
/* #endregion IMPORTANT INFO */

/* #region FILTER RESULTS */
/*.flow-filter .cms-box-top
{
    background: transparent url(/assets/images/sprites/sprites_business_flow.png) no-repeat 0px -420px;
}*/
/* #endregion FILTER RESULTS */

/* #region BASKET TIMER */
/*.flow-timer .cms-box-top
{
    background: transparent url(/assets/images/sprites/sprites_business_flow.png) no-repeat 0px -460px;
}*/
/* #endregion BASKET TIMER */

/* #endregion BUSINESS FLOW SPRITE */

/* #region GEO MANAGER MAP*/
.geo-image-map
{
    background-image: url(/assets/images/sprites/destinations_map.jpg);
}

#geo .geo-marker
{
  background: transparent url(/assets/images/sprites/sprites_flow_icons.png) no-repeat 0px -159px;
  display: block;
  height: 35px;
  line-height: 26px;
  margin: 0px auto;
  position: absolute;
  width: 35px;
}

/* #endregion GEO MANAGER MAP*/

/* #region BANNER SPRITE */
.nivo-controlNav a 
{
	background-image: url(/assets/images/sprites/BannerSlider/bullets.png);
}
.nivo-directionNav a
{
    background-image: url(/assets/images/sprites/BannerSlider/arrows.png);
}
/* #endregion BANNERS SPRITE */

/* #region CMS BOX RESETS*/
.cms-box
{
    background: transparent;
    /*border: 0px;*/
}
.cms-box-top
{
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    padding: 0px 10px;
}
.cms-box-top h2
{
    height: 40px;
    line-height: 40px;
}
.cms-box-main
{
    /*border-color: #CCC;
    border-width: 1px;
    border-style: solid;*/
}
.cms-box .cms-box-top ~ .cms-box-main
{
    border-top: 0px; /*Only remove if header present*/
}
.flow-result .cms-box-main
{
    border-bottom: 0px;
}
/* #endregion CMS BOX RESETS */


/***************
 * H E A D E R *
 ***************/
#header-top
{
    height: 36px;
}
#header-top-inner > div
{
    margin-left: 6px;
}
#LnkAbout
{
    padding-left: 16px;
    padding-right: 4px;
    text-decoration: none;
}
#LnkContact,
#LnkMyBooking
{
    padding: 0 4px;
    text-decoration: none;
}
#header-bottom
{
    min-height: 96px;
}
#cms-headerlayout .cms-headersection-phone
{
    font-size: 22px;
    height: 35px;
}
#cms-headerlayout .cms-headersection-phone-alt
{
    font-size: 20px;
}
.cms-headersection-email
{
    padding-top: 4px;
}

/***************
 * F O O T E R *
 ***************/
#footer-bottom
{
    padding-bottom: 0;
}
#footer-top-inner
{
    padding: 0 8px;
}
#footer-bottom-inner .footer-section.left,
#footer-bottom-inner .footer-section.right
{
    width: auto;
}
#footer-top-inner .footer-links
{
    padding: 0 0 12px;
}
#footer-top-inner .footer-links h2
{
    margin-bottom: 4px;
}
#footer-top-inner a
{
    text-decoration: none;
}
#footer-top-inner .footer-section .mod-socialIcons
{
    padding: 10px 0;
}
#footer-top-inner .footer-section .mod-socialIcons label
{
    line-height: 28px;
    margin-right: 10px;
}
#footer-top-inner .footer-section.left
{
    width: 550px;
}
#footer-top-inner .footer-section.middle
{
    padding: 16px 24px;
    width: 70px;
}
#footer-top-inner .footer-section.right
{
    padding-top: 24px;
}
#footer-top-inner .footer-section.right .footer-tel
{
    padding-bottom: 6px;
    padding-top: 16px;
}
#footer-top-inner .footer-email > a
{
    text-decoration: underline;
}
#footer-top-inner .footer-tel-alt
{
    font-size: 20px;
}
#footer-top-inner .footer-email
{
    padding-top: 8px;
}
#footer-top,
#footer-bottom
{
    border-top-width: 1px;
    border-top-style: solid;
}

/************************
 * Horisontal Menu Bars *
 ************************/
#menu-inner > ul > li:before
{
    border-width: 0;
}
#menu-inner > ul > li:hover:before,
#offerTabs > ul > li:hover:before,
#offerTabs > ul > li.cms-bgr2:before,
#geo .cms-tabs > li:hover:before,
#geo .cms-tabs > li.current:before
{
    border-width: 0;
    width: 0;
}
#menu-inner > ul > li:hover + li:before,
#offerTabs > ul > li:hover + li:before,
#offerTabs > ul > li.cms-bgr2 + li:before,
#geo .cms-tabs > li:hover + li:before,
#geo .cms-tabs > li.current + li:before
{
    border-width: 0;
    width: 0;
}
#menu-inner > ul > li a
{
    padding-left: 14px;
    padding-right: 14px;
}

/*************************
 * Module - Social Media *
 *************************/
.media-icon.YouTube
{
    background-position: -196px 0;
}
.media-icon.YouTube:hover
{
    background-position: -196px -28px;
}
 
/*********************
 * Travel Search Box *
 *********************/
 /* Search Boxes - Borders */
.mod-tsb-vertical .cms-box .cms-box-main,
#searchPopOut .mod-tsb-horizontal .cms-box .cms-box-main,
.mod-tsb-fullwidth .cms-box-main,
.mod-tsb-horizontal .cms-box .cms-box-main
{
    border-style: solid;
}
.mod-tsb-vertical .cms-box .cms-box-main,
#searchPopOut .mod-tsb-horizontal .cms-box .cms-box-main
{
    border-width: 0 1px 1px;
}
.mod-tsb-fullwidth .cms-box-main,
.mod-tsb-horizontal .cms-box .cms-box-main
{
    border-width: 1px;
}
#sb-flow .cms-box
{
    width: 666px;
}
/* Duration */
.mod-tsb-fullwidth #duration,
.mod-tsb-horizontal #duration
{
    font-weight: bold;
    font-size:24px
}
/* Travel Search Box - Full Width */
.mod-tsb-fullwidth #ulTSB .srch
{
    padding-bottom: 0;
}
.mod-tsb-fullwidth #searchTabs label
{
    text-align: center;
}
/* Travel Search Box - Horizontal */
.mod-tsb-horizontal .cms-box-main
{
    border-top: none !important;
}
.mod-tsb-horizontal #ulTSB > li
{
    border-style: solid;
}
/* Travel Search Box - Vertical */
.mod-tsb-vertical .cms-button > input
{
    font-weight: bold;
}
.mod-tsb-vertical span#duration
{
    font-weight: normal;
}
.mod-tsb-vertical .cms-box-top h2
{
    text-align: center;
}
.mod-tsb-vertical #searchTabs.search-tabs-graphic li
{
    padding: 4px 1px;
}
.mod-tsb-vertical .sb-section-half
{
    padding-right: 9px;
}
/* Travel Search Box - Vertical & Popout */
.mod-tsb-vertical #searchTabs.search-tabs-graphic #srchTab1 span,
.mod-tsb-popout #searchTabs.search-tabs-graphic #srchTab1 span
{
    background-position: -38px -30px;
}
.mod-tsb-vertical #searchTabs.search-tabs-graphic #srchTab2 span,
.mod-tsb-popout #searchTabs.search-tabs-graphic #srchTab2 span
{
    background-position: 0 -30px;
}
.mod-tsb-vertical #searchTabs.search-tabs-graphic #srchTab3 span,
.mod-tsb-popout #searchTabs.search-tabs-graphic #srchTab3 span
{
    background-position: -187px -30px;
}
.mod-tsb-vertical #searchTabs.search-tabs-graphic #srchTab4 span,
.mod-tsb-popout #searchTabs.search-tabs-graphic #srchTab4 span
{
    background-position: -78px -30px;
}
.mod-tsb-vertical #searchTabs.search-tabs-graphic #srchTab5 span,
.mod-tsb-popout #searchTabs.search-tabs-graphic #srchTab5 span
{
    background-position: -149px -30px;
}
.mod-tsb-vertical #searchTabs.search-tabs-graphic #srchTab6 span,
.mod-tsb-popout #searchTabs.search-tabs-graphic #srchTab6 span
{
    background-position: -114px -30px;
}
.mod-tsb-vertical #searchTabs.search-tabs-graphic #srchTab7 span,
.mod-tsb-vertical #searchTabs.search-tabs-graphic #srchTab7 span
{
    background-position: -149px -30px;
}
.mod-tsb-vertical #searchTabs.search-tabs-graphic #srchTab8 span,
.mod-tsb-popout #searchTabs.search-tabs-graphic #srchTab8 span
{
    background-position: -268px -30px;
}
.mod-tsb-vertical #searchTabs.search-tabs-graphic #srchTab9 span,
.mod-tsb-popout #searchTabs.search-tabs-graphic #srchTab9 span
{
    background-position: -306px -30px;
}
/*****************
 * B U T T O N S *
 *****************/
.cms-button > input,
.cms-button > span
{
    font-size: 16px;
    padding-left: 16px;
    padding-right: 16px;
}
.mod-tsb-fullwidth .cms-button > input
{
    padding-left: 32px;
    padding-right: 32px;
}

/*****************
 * B A N N E R S *
 *****************/
.cms-col668 .nivoSlider,
.cms-col242 .nivoSlider
{
    height: auto;
}

/*******************************
 * Contact Form (Enquiry Form) *
 *******************************/
.mod-contactform label
{
    font-weight: normal;
}

/**************
 * My Booking *
 **************/
.mod-mybooking .cms-button
{
    margin: 0 0 8px 8px;
}

/**************
 * News Items *
 **************/
.mod-newsitems .cms-box-top
{
    padding-left: 0;
}
.mod-newsitems .cms-box-top > a
{
    font-size: 16px;
    font-weight: normal;
}
.mod-newsitems li
{
    margin: 8px;
}
.mod-newsitems a:first-child
{
    font-size: 12px;
}
.mod-newsitems .cms-box a:first-child:hover
{
    text-decoration: underline;
}

/******************
 * News Headlines *
 ******************/
.mod-newsheadlines .cms-box-top > a
{
    text-decoration: none;
}
.mod-newsheadlines .cms-box-top
{
    padding-left: 0;
}

/***************
 * RSS Display *
 ***************/
.mod-rssdisplay .cms-list-info h3 a
{
    font-weight: normal;
}

/************
 * Why Book *
 ************/
.mod-whybook .cms-box-main > p
{
    padding-bottom: 4px;
}
.mod-whybook .item
{
    padding: 4px 0 0 10px;
}

/*****************
 * Agent Toolbar *
 *****************/
#agentToolbar .agentMenu .cms-button span
{
    font-size: 14px;
}

/******************
 * Members Module *
 ******************/
.cms-module.cms-module-internal.members-area
{
    width: 100%;
}

/*****************
 * Loading Pages *
 *****************/
.flow-ajaxloading-right .cms-txt1 h2,
.flow-ajaxloading-right .cms-txt1 div,
.mod-availabilityextras .flow-ajaxloading-right .cms-txt1,
.flow-ajaxloading-right .cms-txt1,
.flow-ajaxloading-right .cms-section div,
.flow-ajaxloading-right > div
{
    font-size: 16px;
    font-weight: normal;
    padding: 16px 0 8px;
}
 
/*************
 * Footprint *
 *************/
.footprint-title 
{
    font-weight: normal;
    padding-bottom: 2px;
    padding-top: 4px;
}

/*************************
 * F L O W - Your Search *
 *************************/
#ajaxLoadingSummaryTable tr > td:first-child,
.flow-ajaxloadingtable tr > td:first-child
{
    font-weight: bold;
}
#ajaxLoadingSummaryTable tr:last-child td,
.flow-ajaxloadingtable tr:last-child td
{
    padding-bottom: 8px;
}
.flow-ajaxloadingtable td 
{
    padding-bottom: 0;
    padding-top: 4px;
}
.flow-ajaxloadingtable .cms-box .cms-box-main
{
    padding: 8px;
}

/**********************
 * F L O W - Searches *
 **********************/
#ajaxResultCount
{
    font-weight: normal;
}
.flow-flightresult-basic,
.flow-accommresult-roomoptions,
.car-result-table,
.transfer-result-table
{
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
#ajaxResults .cms-price.flow-main-price
{
    font-weight: normal;
    font-size: 22px;
}
.accomm-mapicon
{
    font-size: 15px;
}
.flow-moreinfo .tab-link
{
    border-right-style: solid;
    border-right-width: 1px;
    color: black;
}
.flow-moreinfo-attributes p
{
    border-bottom-style: solid;
}
.flow-section-header
{
    font-weight: normal;
}

/*********************************
 * F L O W - Filter Your Results *
 *********************************/
.flow-filter-options,
.flow-filter-links 
{
    border-bottom: 1px solid #CCC;
}

/*********************
 * F L O W - Summary *
 *********************/
.cms-table-compact .cms-row-dashed td
{
    border-bottom: 1px solid #CCC;
}

/***************
 * E X T R A S *
 ***************/
.mod-availabilityextras .flow-pax .flow-section-summary > p
{
    font-weight: bold;
}
.mod-availabilityextras .flow-pax .flow-section-summary
{
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding: 10px;
}
.mod-availabilityextras .flow-leftcol-basketSummary .cms-total.cms-price,
.mod-availabilityextras .flow-totals .cms-total.cms-price
{
    font-weight: normal;
}
.mod-availabilityextras .flow-totals .cms-list-dashed
{
    border-style: solid;
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 0;
    padding-right: 0;
}
.mod-availabilityextras .flow-paxdetails-linksection
{
    border-top: 1px solid #CCC;
}

/***************
 * B A S K E T *
 ***************/
.mod-basket .cms-box-top .fR
{
    font-size: 20px;
}
.mod-basket .flow-totals .flow-rows-dashed > div
{
    border-top: 1px solid #CCC;
}
#payonline .flow-form-row.border-top-dashed,
.flow-basket-contactinfo .flow-form-row.border-top-dashed
{
    border-top: 1px solid #CCC;
}

/* EXTRAS & BASKET */
.mod-basket .cms-box-inner td
{
    border-bottom: 1px solid #CCC;
}
.mod-availabilityextras #colMain .cms-box-top,
.mod-availabilityextras #colMain .cms-box-top h2,
.mod-basket #colMain .cms-box-top,
.mod-basket #colMain .cms-box-top h2
{
    height: 35px;
    line-height: 35px;
}
.flow-rows-dashed > div:first-child {
  border-top: 0 none !important;
}
/******************************
 * Current Folder Page Lister *
 ******************************/
.mod-pagelister .cms-list .cms-list-solid
{
    line-height: 10px;
}

/**********************
 * GEO - Destinations *
 **********************/
h1.geo-header
{
    font-weight: normal;
}

/*********
 * G E O *
 *********/
#breadcrumbTrail .last
{
    text-decoration: none;
}
#geoOverview .geo-header-inner
{
    font-size: 16px;
    font-weight: normal;
}
.geo-child-hdr
{
    font-weight: normal;
}
.geo-child-info .cms-button
{
    height: 35px;
    line-height: 20px;
}

/**********************
 * Newsletter Sign Up *
 **********************/
.mod-signup .cms-box
{
    border: medium none;
}
.mod-signup .cms-box-top
{
    border-bottom: 2px solid;
}
.mod-signup-links
{
    margin-top: 8px;
}

/***********************************************
 * Travel Offers Lister / Custom Offers Lister *
 ***********************************************/
.mod-travelOfferLister .cms-box-inner .fR,
.mod-customofferlister .cms-box-inner .fR
{
    height: 35px;
    line-height: 20px;
}
.mod-travelOfferLister .cms-box-main ul li:hover a span span,
.mod-travelOfferLister .cms-box-main ul li:hover .destination,
.mod-customofferlister .cms-box-main ul li:hover a span span,
.mod-customofferlister .cms-box-main ul li:hover .destination
{
    /*font-weight: bold;*/
}
.mod-travelOfferLister .offer-price,
.mod-customofferlister .offer-price
{
    font-size: 12px;
    font-weight: normal;
    height: 35px;
    line-height: 45px;
}
.mod-travelOfferLister .offer-price .price,
.mod-customofferlister .offer-price .price
{
    font-size: 24px;
}
.mod-travelOfferLister .cms-list .cms-price
{
    font-weight: normal;
}
/* Travel Offer Lister */
.mod-travelOfferLister .cms-list li a
{
    padding: 4px;
}
/* Custom Offer Lister */
.mod-customofferlister .cms-box-header
{
    font-weight: normal;
    text-align: center;
}
.mod-customofferview .cA .cms-box-header
{
    font-weight: bold;
}
.cms-section.custoffer-description .cms-box
{
    border: medium none;
}
.cms-section.custoffer-description .cms-box .cms-box-inner
{
    padding: 0;
}

/*********************
 * Custom Offer View *
 *********************/
#offerTab1Content .lessPadding
{
    padding: 0 0 10px;
}
#offerTab1Content .cms-table-thead th
{
    padding-top: 7px;
    padding-bottom: 7px;
}
#offerTab1Content .cms-table-grid td
{
    border-style: solid;
}
#offerTab1Content .custoffer-colprice.cms-price
{
    font-weight: bold;
}
#offerTab1Content .cms-table-thead th
{
    font-weight: normal;
}
/* Enquiry Form & Booking Form */
#enquiryform label,
#bookingForm label
{
    font-weight: bold;
}
#bookingForm .cms-box-inner
{
    padding: 0;
}
#bookingForm .cms-form-row.cA.last
{
    padding-bottom: 0;
    padding-top: 0;
}
#bookingForm .cms-table-row-dashed > td
{
    border-bottom-width: 1px;
    border-style: solid;
    padding: 10px 0 10px 10px;
}
#bookingForm .booking-pax .form-row > label
{
    margin-bottom: 0;
    padding: 10px;
}
#bookingForm .cms-form-row.cA.last,
#bookingForm .cms-form-row.valError
{
    border-bottom: 0 none;
}
#bookingForm .cms-form-row
{
    border-bottom-width: 1px;
    border-style: solid;
    padding: 10px;
    margin-bottom: 0;
}
#bookingForm .cms-box-inner .cA.buttonPadding
{
    padding: 10px;
}
#bookingForm .cms-form-row .priceLabel,
#enquiryForm .cms-form-row .priceLabel
{
    display: inline-block;
    margin-bottom: 0;
    width: 50px;
}
#bookingForm .cms-table-thead th
{
    padding: 7px 0 7px 12px;
}

/*****************
 * Last Searches *
 *****************/
.cms-col242 .mod-lastsearches .cA
{
    padding-bottom: 4px;
    padding-top: 4px;
}
.cms-col242 .mod-lastsearches .price-wrapper
{
    font-weight: bold;
    padding-top: 0;
}

/***********
 * F A Q's *
 ***********/
#faqCatTitle .fL
{
    font-weight: normal;
}

/*****************
 * G E N E R A L *
 *****************/
.cms-box-top h2,
.cms-module-section .cms-box-header,
.cms-box-header,
.cms-module-internal .cms-box-header
{
    font-weight: normal;
}
.cms-tabs li a
{
    font-weight: bold;
}
.cms-tabs
{
    height: 40px;
}
.cms-tabs li a
{
    padding-bottom: 12px;
    padding-top: 12px;
}
.cms-table-thead th
{
    font-weight: normal;
}

#tsb-btn .cms-button input
{
    padding: 3px;
}

.flow-categoryextra-insurance .flow-breakdownheader-select {
    width: 10%;
}

.flow-categoryextra-insurance .cms-table-colspan {
    padding:0 !important;
}

#texGrpInsurance .insQs > p {
    padding-left: 20px;
}

#texGrpInsurance  p {
    padding: 8px;
}

.xsl-ins-details .xsl-remove td {
    border-bottom:1px solid #ccc;
}

.mod-sitemap .rootSplit {
    height:20px;
    clear:both;
}